package server.match.levels;

import java.util.Comparator;

public class ReverseLevelSorter implements Comparator<Level> {

	@Override
	public int compare(Level l1, Level l2) {
		int comp = 0;

		if (l1.getNum() > l2.getNum())
			comp = -1;
		else if (l1.getNum() < l2.getNum())
			comp = 1;

		return comp;
	}

}
